div.body
	{ width:764px; background:url('../img/img_divbodybg.jpg') repeat-y; margin-left:auto; margin-right:auto; }
div.hdr
	{ height:91px; }

div.hdr p.bc
	{ font-size:70%; clear:left; padding:8px 0 0 20px; }
div.subbody
	{ background:#FCFCFC url('../img/ins/img_subbodybg.jpg') no-repeat; }

div.lnv
	{ padding:16px 0 0 15px; }
p.snv
	{ text-align:center; margin-bottom:10px; }
p.snv span
	{ font-weight:bold; }


div.insmain
	{ width:490px; margin-left:230px; padding-bottom:40px; }
h1
	{ background:url('../img/ins/img_titlebg.gif') no-repeat left bottom; font-size:120%; padding:3px 0 5px; margin-bottom:10px; }
h2
	{ font-size:80%; padding:0 0 5px; }
h3
	{ font-size:80%; padding:10px 0 5px; }

div.boxb div.links
	{ border-top:1px solid #000000; }

/*** MEMBERS ***/
table.member
	{ border-collapse:collapse; margin-left:10px; margin-bottom:10px; }
table.member td
	{ width:88px; border:1px solid #666666; padding:2px; vertical-align:top; }
table.member td.proftx
	{ width:350px; border:1px solid #666666; padding:2px 5px; vertical-align:top; }
table.member td p
	{ text-align:center; }
table.member td.proftx p
	{ text-align:left; }
table.member td.proftx p span.fi
	{ font-style:italic; }
table.member td div
	{ padding-left:8px; }

table.member_prof
	{ border:1px solid #666666; border-bottom:none; width:470px; margin-left:10px; margin-top:20px; }
table.member_prof td
	{ padding:2px; vertical-align:top; }
table.member_prof td.detph
	{ width:150px; border-right:1px solid #666666; }
table.member_prof td.dettx h2
	{ border-bottom:1px dotted #666666; padding:2px 3px 4px; margin:0 0 5px 0; font-weight:normal; border-top:none; border-left:none; border-right:none; }
table.member_prof td.dettx p
	{ padding:0 3px; }
div.member_detail
	{ border-bottom:1px solid #666666; margin:0 10px 0 10px; }
div.member_detail h2
	{ background:url('../member/img/img_h2bg.jpg') repeat-y right top; border-top:1px solid #666666; border-left:1px solid #666666; border-bottom:1px dotted #666666; border-right:1px solid #666666; padding:4px 3px 4px; }
div.member_detail p
	{ border-left:1px solid #666666; border-right:1px solid #666666;  padding:5px 10px; }

table.member td.history
	{ width:auto; border:0px; padding:2px; vertical-align:top; }


/*** MESSAGE ***/
div.msgph
	{ float:right; padding-bottom:20px; }
p.msg
	{ clear:both; margin-bottom:20px; }
span.underline
	{ text-decoration:underline; }
ul.msglist
	{ margin:0; padding:0 0 0 30px; }
ul.mgb
	{ margin-bottom:20px; }

/*** EVENTS ***/
div.evlist p.sdate
	{ margin-top:20px; }
div.evlist p.scnt
	{ padding:0 15px; }


/*** EVENT ***/
table.eventlist
	{ border-collapse:collapse; margin-top:20px; }
table.eventlist th, table.eventlist td
	{ border:1px solid #999999; padding:0 5px; }
table.eventlist td.eventtitle
	{ background:#EAFCFE; }
div.evimg
	{ float:left; margin:10px; }

/*** SummerSchool **/
table.quest
	{ border:none; width:100%; }
table.quest td,th
	{ padding:5px; vertical-align:top; }
table.quest th
	{ text-align: left; }
table.quest td.name
	{ vertical-align:bottom; }
table.quest td.name p
	{ font-weight : bold; font-size:100%; }
hr.quest_hr
	{  border:1px solid black; margin:10px 0px; }
table.quest p.ans
	{ font-weight : bold; margin-top:3px; margin-bottom:10px; }
table.quest p.anc_link
	{ text-align: right; }

div.anchor_link
	{ clear: both; }
div.anchor_link p
	{ text-align: right; }

/*** SCHEDULE ***/
div.schelist
	{ width:710px; margin-left:15px; padding-bottom:20px; }
div.schelist h1
	{ background:url('../img/ins/img_titlebg2.gif') no-repeat left bottom; }
div.schelist p.title
	{ color:#000000; font-size:110%; font-weight:bold; margin-bottom:5px; }
div.schelist table
	{ border-collapse:collapse; margin-bottom:10px; }
div.schelist table td,
div.schelist table th
	{ width:90px; border:1px solid #999999; text-align:left; padding:2px 5px; vertical-align:top; }
div.schelist table td
	{ background:#FFFFFF; }
div.schelist table th
	{ background:#000000; }
div.schelist table th p
	{ color:#FFFFFF; }
div.schelist table th.stdy p
	{ color:#6AA5DF; }
div.schelist table th.sndy p
	{ color:#DC0010; }
div.schelist table td p
	{ font-size:64%; padding-bottom:5px; }
div.schelist table td p.day
	{ font-size:100%; font-weight:bold; padding:0; }
div.schelist table td.stdy p.day
	{ color:#6AA5DF; }
div.schelist table td.sndy p.day
	{ color:#D90009; }
div.schelist p.prevmonth
	{ width:300px; float:left; padding-bottom:20px; }
div.schelist p.nextmonth
	{ width:300px; float:right; text-align:right; padding-bottom:20px; }
div.schelist p.bc
	{ clear:both; border-top:1px solid #C7CBCC; padding-top:10px; font-size:70%; }


/*** CLUSTER ***/
div#cluster_g,
div#cluster_gr,
div#cluster_b,
div#cluster_r
	{ width:477px; }
div#cluster_g h1
	{ background:url('../cluster/img/img_titlebg_gold.gif') no-repeat left; font-size:110%; color:#ffffff; padding:3px 0 5px 5px;  margin-bottom:0; }
div#cluster_gr h1
	{ background:url('../cluster/img/img_titlebg_green.gif') no-repeat left; font-size:110%; color:#ffffff; padding:3px 0 5px 5px;  margin-bottom:0; }
div#cluster_b h1
	{ background:url('../cluster/img/img_titlebg_blue.gif') no-repeat left; font-size:110%; color:#ffffff; padding:3px 0 5px 5px;  margin-bottom:0; }
div#cluster_r h1
	{ background:url('../cluster/img/img_titlebg_red.gif') no-repeat left; font-size:110%; color:#ffffff; padding:3px 0 5px 5px;  margin-bottom:0; }
div#cluster_g p.pagelink,
div#cluster_gr p.pagelink,
div#cluster_b p.pagelink,
div#cluster_r p.pagelink
	{ text-align:center; padding:5px 0 0; }
div.remoph
	{ width:180px; float:right; padding-top:20px; }
div.remoph div.ph
	{ width:150px; margin:10px auto 0; }
div.remotx
	{ width:290px; float:left; }

div#cluster_g h2
	{ border-left:7px solid #D57220; border-bottom:1px solid #D57220; padding-left:5px; margin-top:20px; margin-bottom:10px; }
div#cluster_gr h2
	{ border-left:7px solid #338A47; border-bottom:1px solid #338A47; padding-left:5px; margin-top:20px; margin-bottom:10px; }
div#cluster_b h2
	{ border-left:7px solid #6295C5; border-bottom:1px solid #6295C5; padding-left:5px; margin-top:20px; margin-bottom:10px; }
div#cluster_r h2
	{ border-left:7px solid #C9263B; border-bottom:1px solid #C9263B; padding-left:5px; margin-top:20px; margin-bottom:10px; }
table.cl_mem1,
table.cl_mem2
	{ margin-right:10px; }
table.cl_mem1
	{ margin-bottom:10px; }
table.cl_mem1 td
	{ width:25%; vertical-align:top; padding:0 5px 5px 0; }
table.cl_mem1 td.ph
	{ padding-left:10px; }
table.cl_mem1 td p.name
	{ padding-bottom:10px; }
table.cl_mem2 td
	{ border-bottom:1px solid #cccccc; vertical-align:top; padding:3px 3px 3px 0; }
div#cluster_g div.picimg
	{ width:235px; float:left; margin-top:10px; }
div#cluster_gr div.picimg
	{ width:235px; float:left; margin-top:10px; }
div#cluster_b div.picimg
	{ width:235px; float:left; margin-top:10px; }
div#cluster_r div.picimg
	{ width:235px; float:left; margin-top:10px; }
ul.cl_links
	{ border-top:1px solid #cccccc; padding-top:20px; }

/*** WORLD ***/
div.world_main
	{ background:#ffffff; }
div.wimg
	{ width:710px; margin:0 auto; padding-bottom:20px; }
div.wmember
	{ width:600px; margin:0 auto; padding-bottom:20px; }
div.wmember h2
	{ background:url('../world/img/img_corememberbg.gif') no-repeat top left; padding-left:25px; padding-top:3px; padding-bottom:7px; }
div.wmember div.wmenberlist
	{ width:560px; padding-left:25px; }
div.wmember div.wmenberlist p.name
	{ float:left; width:150px; padding:3px 0 5px; }
div.wmember div.wmenberlist p.posi
	{ float:left; width:400px; padding:3px 0 5px; }
div.wmember div.wmenberlist div.cb
	{ background:#C0C0C0; }


